Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-475

Spark 2.0.8 custom skin w/ wildfire spark version set, always thinks there's a newer version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 2.0.7
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Setting the spark 2.0.8 custom skin as the spark version in the wildfire enterprise spark version page causes the spark client to always think there is a newer version

        Attachments

          Activity

            People

            Assignee:
            winsrev Andrew Seymour
            Reporter:
            kevinw Kevin Williams
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: